API-fejl: "brugeren eller webstedet understøtter ikke denne mødetype."

Kun webstedsadministratorer

API-fejl: "brugeren eller webstedet understøtter ikke denne mødetype."

Fejl: "brugeren eller webstedet understøtter ikke denne mødetype." når du forsøger at planlægge eller starte et møde ved hjælp af API'er.

Denne artikel er oprindeligt skrevet på engelsk og er blevet maskinoversat. Der gives ingen garanti af nogen art, hverken udtrykkelig eller underforstået, vedrørende nøjagtigheden, korrektheden eller pålideligheden af maskinoversættelser produceret fra engelsk til andre sprog. Cisco er ikke ansvarlig for unøjagtige oplysninger, fejl eller skader forårsaget af ukorrekt oversættelse af indholdet eller brugen af oplysningerne.


Årsag:
dette sker, når et sessionstype/indeksnummer, der ikke er tilgængeligt på WebEx-webstedet, bruges til at planlægge eller starte et møde ved hjælp af API'er.

Løsning:

Kun webstedsadministratorer

Sådan får du de rigtige sessionstype/indeksnumre:

  1. Log ind på din WebEx webstedsadministration-side.
  2. siden websteds oplysninger skal du rulle ned til afsnittet service type .

    Find de ønskede numre i kolonnen indeks , se følgende eksempel:

 

Var denne artikel nyttig?

Relaterede artikler
arrow icon